Subject: I-D Action: draft-bhuvan-bmwg-sdn-controller-benchmark-meth-00.txt

From: [email-masked]
Date: Mon, 23 Mar 2015 14:06:34 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Benchmarking Methodology for SDN Controller Performance
        Authors         : Bhuvaneswaran Vengainathan
                          Anton Basil
                          Mark Tassinari
                          Vishwas Manral
                          Sarah Banks
	Filename        : draft-bhuvan-bmwg-sdn-controller-benchmark-meth-00.txt
	Pages           : 44
	Date            : 2015-03-23

Abstract:
   This document defines the methodologies for benchmarking performance
   of SDN controllers. Terminology related to benchmarking SDN
   controller is described in the companion terminology document.
   SDN controllers have been implemented with many varying designs in
   order to achieve their intended network functionality. Hence, the
   authors have taken the approach of considering an SDN controller as
   a black box, defining the methodology in a manner that is agnostic
   to protocols and network services supported by controllers. The
   intent of this document is to provide a standard mechanism to
   measure the performance of all controller implementations.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-bhuvan-bmwg-sdn-controller-benchmark-meth/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-bhuvan-bmwg-sdn-controller-benchmark-meth-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/